﻿/*footer{
    background:#0079c1!important;
}*/

/*footer a {
    color: white;
}*/

/*footer .link-column-heading {
    color: white!important;
    font-weight: 600!important;
    font-size: 14px!important;
}*/

/*.blogger-wrap
{
    background:#0079c1!important;
}*/

/*.blogger-wrap [class*="arrow-"] {
    border-color: transparent transparent #0079c1!important;
}*/

/*.all-blogs {
    color: white;
}*/

/*.all-blogs a {
    font-weight: 600;
}*/

/*.tttm-logo {
    background: url('/content/styles/images/gfi-spritesWHT.png')!important;
    background-position: 0 -15px!important;
    height: 15px!important;
    margin-bottom: 5px;
}*/